.navbar{
    height:40px;
    background-color:#EFB758;
}

.nav-link{
    color:black;
    font-family: "Oswald",sans-serif;
}

.nav-item{
    /* padding-right:5rem; 
    padding-left: 8.5rem */
    margin-right : 2vw;
}

.css{
    background-color:#E5DFCE;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
}

.css-pesanan{
     background-color: #17395C;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
}

.judul-editmenu{
    font-size: 7vw;
    font-family:"Oswald",sans-serif;
    margin-left: 3vw;
    color: #17395C;
}

.judul-editpesanan{
    font-size: 7vw;
    font-family:"Oswald",sans-serif;
    margin-left: 3vw;
    color: white;
}

.logo{
    height: auto;
}

.button-kembali{
    background-color:#EFB758;
    font-size: 2vw;
    font-family:"Oswald",sans-serif;
    border-radius: 1vw;
    color: #17395C;
    margin-left: 2vw;
}

.btn{
    background-color:#EFB758;
    font-size: 2vw;
    font-family:"Oswald",sans-serif;
    border-radius: 4vw;  
    border:#EFB758 ;
    color: #17395C;
}


